<?php
  $tab = array (1, 2, 5, 34, 56, 23, 90, 88, 73, 75, 112, 114, 115, 251, 337);

  $parzyste = 0;
  $nieparzyste = 0;

  for($i = 0; $i < count($tab); $i++){
    if($tab[$i] % 2 == 0){
      $parzyste++;
    } else {
      $nieparzyste++;
    }
  }

  echo "parzyste: $parzyste, nieparzyste: $nieparzyste";
?>
